
    <html>
        <head>
        <title>dans_sa_maison</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./dans_sa_maison.ogg" type="audio/ogg">
          <source src="./dans_sa_maison.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./dans_sa_maison.pdf">pdf version</a></li>
            <li><a href="./dans_sa_maison.tg">tux guitar version</a></li>
            <li><a href="./dans_sa_maison.ly">lilypond version</a></li>
            <li><a href="./dans_sa_maison.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./dans_sa_maison.png">

        </div>
        </body>
    </html>
